<?xml version="1.0" standalone="yes"?>
<ReportSettings>
  <HuBuyIn>
    <ReportName>buyin</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>21.00</PageWidth>
    <PageHeight>14</PageHeight>
    <MarginTop>1</MarginTop>
    <MarginBottom>1</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>2</Copies>
  </HuBuyIn>
  <HuOtherIn>
    <ReportName>HuOtherIn</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>21.00</PageWidth>
    <PageHeight>14</PageHeight>
    <MarginTop>1</MarginTop>
    <MarginBottom>1</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>2</Copies>
  </HuOtherIn>
  <HuOut>
    <ReportName>out</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>21.00</PageWidth>
    <PageHeight>14</PageHeight>
    <MarginTop>1</MarginTop>
    <MarginBottom>1</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>2</Copies>
  </HuOut>
  <HuAppBack>
    <ReportName>appback</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>21.00</PageWidth>
    <PageHeight>14</PageHeight>
    <MarginTop>1</MarginTop>
    <MarginBottom>1</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>2</Copies>
  </HuAppBack>
  <HuBack>
    <ReportName>back</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>21.00</PageWidth>
    <PageHeight>14</PageHeight>
    <MarginTop>1</MarginTop>
    <MarginBottom>1</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>2</Copies>
  </HuBack>
  <HuLose>
    <ReportName>lose</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>21.00</PageWidth>
    <PageHeight>14</PageHeight>
    <MarginTop>1</MarginTop>
    <MarginBottom>1</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>2</Copies>
  </HuLose>
  <HuPY>
    <ReportName>py</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>21.00</PageWidth>
    <PageHeight>14</PageHeight>
    <MarginTop>1</MarginTop>
    <MarginBottom>1</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>2</Copies>
  </HuPY>
  <HuPK>
    <ReportName>pk</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>21.00</PageWidth>
    <PageHeight>14</PageHeight>
    <MarginTop>1</MarginTop>
    <MarginBottom>1</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>2</Copies>
  </HuPK>
  <HuAppDrug>
    <ReportName>AppDrug</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>21.00</PageWidth>
    <PageHeight>14</PageHeight>
    <MarginTop>1</MarginTop>
    <MarginBottom>1</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>2</Copies>
  </HuAppDrug>
  <HuStockReq>
    <ReportName>StockReq</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>21.00</PageWidth>
    <PageHeight>14</PageHeight>
    <MarginTop>1</MarginTop>
    <MarginBottom>1</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>2</Copies>
  </HuStockReq>
  <CashierNew200x130>
    <ReportName>CashierNew200x130</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>20.00</PageWidth>
    <PageHeight>13</PageHeight>
    <MarginTop>0.5</MarginTop>
    <MarginBottom>0.5</MarginBottom>
    <MarginLeft>2.5</MarginLeft>
    <MarginRight>2.5</MarginRight>
    <Orientation>H</Orientation>
    <Copies>2</Copies>
  </CashierNew200x130>
  <CashierNew210x85>
    <ReportName>CashierNew210x85</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>21</PageWidth>
    <PageHeight>8.5</PageHeight>
    <MarginTop>0.3</MarginTop>
    <MarginBottom>0.2</MarginBottom>
    <MarginLeft>0.5</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>2</Copies>
  </CashierNew210x85>
  <CashierNew155x87>
    <ReportName>CashierNew155x87</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>15.5</PageWidth>
    <PageHeight>8.7</PageHeight>
    <MarginTop>0.3</MarginTop>
    <MarginBottom>0.2</MarginBottom>
    <MarginLeft>0.5</MarginLeft>
    <MarginRight>0.2</MarginRight>
    <Orientation>H</Orientation>
    <Copies>2</Copies>
  </CashierNew155x87>
  <CashierNew241x120>
    <ReportName>CashierNew241x120</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>24.1</PageWidth>
    <PageHeight>12</PageHeight>
    <MarginTop>1.0</MarginTop>
    <MarginBottom>1.0</MarginBottom>
    <MarginLeft>2</MarginLeft>
    <MarginRight>2</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew241x120>
  <CashierNew241x139>
    <ReportName>CashierNew241x139</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>24.1</PageWidth>
    <PageHeight>13.9</PageHeight>
    <MarginTop>1</MarginTop>
    <MarginBottom>1</MarginBottom>
    <MarginLeft>2</MarginLeft>
    <MarginRight>2</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew241x139>
  <CashierNew120x150>
    <ReportName>CashierNew120x150</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>12</PageWidth>
    <PageHeight>15</PageHeight>
    <MarginTop>1</MarginTop>
    <MarginBottom>1</MarginBottom>
    <MarginLeft>0.5</MarginLeft>
    <MarginRight>0.5</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew120x150>
  <CashierNew120x93>
    <ReportName>CashierNew120x93</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>12</PageWidth>
    <PageHeight>9.3</PageHeight>
    <MarginTop>0.3</MarginTop>
    <MarginBottom>0.2</MarginBottom>
    <MarginLeft>0.2</MarginLeft>
    <MarginRight>0.2</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew120x93>
  <CashierNew132x190>
    <ReportName>CashierNew132x190</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>13.2</PageWidth>
    <PageHeight>19</PageHeight>
    <MarginTop>1</MarginTop>
    <MarginBottom>1</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew132x190>
  <CashierNew80x120>
    <ReportName>CashierNew80x120</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>8</PageWidth>
    <PageHeight>12</PageHeight>
    <MarginTop>0.5</MarginTop>
    <MarginBottom>0.5</MarginBottom>
    <MarginLeft>0.2</MarginLeft>
    <MarginRight>0.2</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew80x120>
  <CashierNewAll120x93>
    <ReportName>CashierNewAll120x93</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>12</PageWidth>
    <PageHeight>9.3</PageHeight>
    <MarginTop>0.3</MarginTop>
    <MarginBottom>0.2</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNewAll120x93>
  <CashierNew58x140>
    <ReportName>CashierNew58x140</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>5.8</PageWidth>
    <PageHeight>14</PageHeight>
    <MarginTop>0.3</MarginTop>
    <MarginBottom>0.7</MarginBottom>
    <MarginLeft>0.4</MarginLeft>
    <MarginRight>0.0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew58x140>
  <CashierNew155x93>
    <ReportName>CashierNew155x93</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>15.5</PageWidth>
    <PageHeight>9.3</PageHeight>
    <MarginTop>0.3</MarginTop>
    <MarginBottom>0.2</MarginBottom>
    <MarginLeft>0.5</MarginLeft>
    <MarginRight>0.5</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew155x93>
  <CashierNew241x93>
    <ReportName>CashierNew241x93</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>24.1</PageWidth>
    <PageHeight>9.3</PageHeight>
    <MarginTop>0.3</MarginTop>
    <MarginBottom>0.2</MarginBottom>
    <MarginLeft>2.0</MarginLeft>
    <MarginRight>2.0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew241x93>
  <CashierNew132x190>
    <ReportName>CashierNew132x190</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>13.2</PageWidth>
    <PageHeight>19</PageHeight>
    <MarginTop>1</MarginTop>
    <MarginBottom>1</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew132x190>
  <CashierNew80x120>
    <ReportName>CashierNew80x120</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>8</PageWidth>
    <PageHeight>12</PageHeight>
    <MarginTop>0.5</MarginTop>
    <MarginBottom>0.5</MarginBottom>
    <MarginLeft>0.2</MarginLeft>
    <MarginRight>0.2</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew80x120>
  <CashierNewAll120x93>
    <ReportName>CashierNewAll120x93</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>12</PageWidth>
    <PageHeight>9.3</PageHeight>
    <MarginTop>0.3</MarginTop>
    <MarginBottom>0.2</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNewAll120x93>
  <CashierNew75x105>
    <ReportName>CashierNew75x105</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>7.5</PageWidth>
    <PageHeight>10.5</PageHeight>
    <MarginTop>0.5</MarginTop>
    <MarginBottom>0.5</MarginBottom>
    <MarginLeft>0.3</MarginLeft>
    <MarginRight>0.2</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew75x105>
  <CashierNew130x100>
    <ReportName>CashierNew130x100</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>13</PageWidth>
    <PageHeight>10</PageHeight>
    <MarginTop>2.5</MarginTop>
    <MarginBottom>0.5</MarginBottom>
    <MarginLeft>1</MarginLeft>
    <MarginRight>1</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew130x100>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
  <CashierNew186x102>
    <ReportName>CashierNew186x102</ReportName>
    <PrinterName>Microsoft XPS Document Writer</PrinterName>
    <PaperName>testPaper</PaperName>
    <PageWidth>14.5</PageWidth>
    <PageHeight>10.2</PageHeight>
    <MarginTop>0</MarginTop>
    <MarginBottom>0</MarginBottom>
    <MarginLeft>0</MarginLeft>
    <MarginRight>0</MarginRight>
    <Orientation>H</Orientation>
    <Copies>1</Copies>
  </CashierNew186x102>
</ReportSettings>